Bug 115508

Summary: [GTK] Updated WebKit Translation in Hindi [hi] language
Product: WebKit Reporter: Rajesh Ranjan <rajeshkajha>
Component: New BugsAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: gns
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
updated webkit translation for Hindi none

Description Rajesh Ranjan 2013-05-02 02:30:05 PDT
Updating translation of Hindi.
Comment 1 Rajesh Ranjan 2013-05-03 01:23:50 PDT
Created attachment 200394 [details]
updated webkit translation for Hindi

Pl find updated webkit translation for Hindi.
Comment 2 Gustavo Noronha (kov) 2013-06-04 15:31:50 PDT
Committed r151189: <http://trac.webkit.org/changeset/151189>